/* STANDARD ELEMENTS */

/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }



h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif; }

h1 {

	color: #f59015; margin: 0px 0px 20px; font: 23px/23px Arial, Helvetica, sans-serif;

}

h2{ color: #f59015; font-size:22px; line-height:22px; margin: 0px 0px 10px; }

h3{ color: #f59015; font-size:20px; margin: 0px 0px 10px;}

h4{ color: #807971; font-size:17px;}

h5{ color: #807971; font-size:16px;}

h6{ color: #807971; font-size:14px;}



a{ color: #404141; text-decoration:underline; }

a:active, a:visited { color: #404141; }

a:hover { color: #000; text-decoration: underline; }



td, p { font: 13px/17px Arial, Helvetica, sans-serif; color: #606161; }





/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */

#wrapper-body { min-width: 980px; margin: 17px 0 0 0; padding: 0 0;  }



/* WEBSTART: HEADER ELEMENTS */

#header { width: 980px; height: 241px; padding: 0 0; margin: 0 auto 0; position: relative; }

#hd-logo { float: left; width: 319px; height: 241px; }

#hd-rotator { float: left; width: 661px; height: 241px; }





/* WEBSTART: MENU STYLES - HORIZONTAL MENU */

#navbar { width: 980px; height: 50px; padding: 0 0; margin: 0 auto 0; position: relative; }

#navigation { background: #FFF; height: 50px; padding: 0 0; width: 980px; list-style: none; position: absolute; left: 0px; bottom: 0px; }



#navigation li { position: relative; float: left; width: 163px; background: url(site_images/menu-bg.jpg); font: 15px/50px Arial, Helvetica, sans-serif; text-align: center; color: #FFFFFF; }

#navigation li a { color: #FFFFFF; display: block; text-decoration: none; }

#navigation li:hover { color: #464646; background: url(site_images/menu-bg-over.jpg); }

#navigation li:hover a { color: #464646; text-decoration: none; }



/** Special Item **/

#navigation li.home { background: url(site_images/menu-home.jpg) repeat-x; padding: 0; width: 165px; float: left; text-align: center; font: 15px/50px Arial, Helvetica, sans-serif; }

#navigation li.home a { color: #FFFFFF; text-align: center; }

#navigation li.home:hover { background: url(site_images/menu-home-over.jpg) repeat-x; }

#navigation li.home:hover a { color: #464646; }



/** Submenu Level 1 **/

#navigation li ul { width: 164px; display: none; position: absolute; top: 49px; left: 0px; list-style: none; z-index: 6; }

#navigation li ul li { width: 164px; height: 29x; background: #FFC749; border-bottom: 1px solid #FFF; font: 14px/29px Arial, Helvetica, sans-serif; padding: 0 0; }

#navigation li:hover ul li a { color: #464646; }

#navigation li:hover ul li:hover { background: #FFA82A; }

#navigation li:hover ul li:hover a { color: #464646; }

#navigation li:hover>ul { display: block; }



/** Submenu Level 2 **/

#navigation li ul li ul { width: 162px; top: 0px !important; left: 164px !important; list-style: none; }

#navigation li ul li ul li { width: 162px; border-left: 1px solid #FFF; }

#navigation li:hover ul li:hover ul li a { color: #464646; }

#navigation li:hover ul li:hover ul li:hover a { color: #464646; }



/** Submenu Level 3 **/

#navigation li ul li ul li ul { list-style: none; }

#navigation li:hover ul li:hover ul li:hover ul li a { color: #464646; }

#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #464646; }





/* WEBSTART: MAIN CONTENT STYLES */

#body-content { background: #FFF url(site_images/navbar-bg.gif) repeat-y; position: relative; margin: 8px auto 0; padding: 0; width: 980px; }

#body-table { width: 980px; padding: 0; margin: 0; }



/** Style on the main body content **/

.MainContent{ 

	background: #FFF;

	width: 740px;

	margin: 0px auto 0;

	border-bottom: 5px solid #F59117;

	min-height: 550px;

	padding: 0 0;

	vertical-align: top;

}

.IndexContent{

	background: #FFF;

	width: 740px;

	margin: 0px auto 0;

	border-bottom: 5px solid #F59117;

	min-height: 550px;

	padding: 0 0;

	vertical-align: top;

}

.NavBar {

	width: 240px;

	padding: 0 0;

	margin: 0 0;

}



/** Ecommerce Nav Bar Title - WW **/

#nb-title { width: 200px; height: 50px; background: #3A3A3A; margin: 0; padding: 0 20px 0 20px; }

#nb-title h1 { color: #FFF; line-height: 50px; margin: 0; }



#nb-cart { width: 200px; padding: 40px 20px 10px; vertical-align: top; }



#nb-cart li { width: 200px; height: 32px; background: url(site_images/navbar-view-cart.jpg) no-repeat; list-style: none; padding: 0 0; font-size: 15px; line-height: 32px; margin: 0px 0 0px; }

#nb-cart li a { color: #fccd40; display: block; width: 200px; text-align: center; text-decoration: none; padding: 0; margin: 0; }

#nb-cart li:hover { background: url(site_images/navbar-view-cart-over.jpg) no-repeat; }

#nb-cart li:hover a { color: #FFF; text-decoration: underline; }

#nb-paypal { width: 200px; height: 30px; padding: 5px 20px 0px 20px; vertical-align: top; }

#nb-allseasons { width: 240px; height: 241px; padding: 20px 0; vertical-align: top; }



/* WEBSTART: CUSTOM FOOTER STYLES */

/** Footer content area - WW **/

#footer-content { width: 980px; min-height: 178px; margin: 0 auto 0; padding: 0; vertical-align: top; }

#fc-table { background: #DCDCDC; width: 980px; margin: 0 0; padding: 0 0; vertical-align: top; }

#fc-ifai { width: 240px; margin: 0 0; padding: 25px 0 0 0; vertical-align: top; }

#fc-canterbury { width: 205px; margin: 0 0; padding: 30px 0 0 30px; vertical-align: top; }

#fc-otago { width: 260px; margin: 0 0; padding: 30px 0 0 0; vertical-align: top; }

#fc-leeston { width: 130px; margin: 0 0; padding: 30px 0 0 0; vertical-align: top; }

#fc-facebook { width: 115px; margin: 0 0; padding: 35px 0 0 0; vertical-align: top; }

#fc-leeston img { padding: 0 0 5px 0; vertical-align: top; }

#footer-content h4 { color: #606161; margin: 0 0 3px 0; }

#footer-content a { color: #606161; text-decoration: none; } 

#footer-content a:hover { color: #303131; text-decoration: underline; }



/** Footer links and copyright footer - SF2013Grey - WW **/

#footer-sitelinks { width: 980px; margin: 0px auto; } 

#fs-table { width: 980px; margin: 0 0 16px 0; background: #DCDCDC url(site_images/footer-shadow.jpg) no-repeat top; }

.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 26px 0px 16px; border-bottom: 1px solid #939598; }

.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }

.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }

.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }



.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #808285; }

.fs-links a { color: #808285; text-decoration: none; } .fs-links a:hover { color: #303131; text-decoration: underline; }





/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/



/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */



/** WS: 2 Column, 2 row top table structure - WW **/

#home-feature {width: 720px; margin: 19px 1px 0 19px; padding: 0;}

#home-feature td {padding: 0 0 19px 0; }

#home-feature img {width: 342px; height: 165px; vertical-align: top; padding: 0 18px 10px 0px; }

#home-feature li { color: #807971; font-size: 17px; list-style: outside; list-style-image:url(site_images/arrow.gif) ; margin: 0 18px 0 15px; }

#home-feature li a { color: #807971; text-decoration: none; }



/** WS: 3 Column, 2 row bottom table structure - WW **/

#home-content {width: 708px; margin: 0 0 19px 32px; padding: 0;}

#hc-left { width: 322px; padding: 0 30px 0 0; }

.hc-list { width: 158px; padding: 0 20px 0 0; }

#hc-franchise a { color: #f59015; text-decoration: none; } 

#hc-franchise a:hover { color: #f59015; text-decoration: underline; }



/* CONTENT PAGE TEMPLATE STYLES */

/** Template Styles - WW **/

.ContentTable {

	background-color: #FFF;

	width: 740px;

}

.ContentTitle {

	width: 700px;

	background: #F59015;

	vertical-align: top;

	padding: 0px 20px 0px 20px;

}

.ContentTitle h1 { color: #fff; line-height: 50px; margin: 0; }

.ContentTitle h1 a { color: #fff; text-decoration: none; } 

.ContentTitle h1 a:hover { color: #fff; text-decoration: underline; }

.HomeContentFull {

	width: 740px;	

	min-height: 400px;

	vertical-align: top;

	padding: 0px 0px;

}

.ContentFull {

	width: 690px;	

	min-height: 400px;

	vertical-align: top;

	padding: 20px 25px;

}

.ContentText {

	vertical-align: top;	

	width: 365px;

	min-height: 400px;

	padding: 20px 25px;

}

.ContentImages {

	vertical-align: top;	

	text-align: right;

	width: 300px;

	padding: 25px 25px 20px 0px;

}

.ContentImages IMG {  }



/** Listings Styles - WW **/

.ListingsTable { width: 690px; }

.ListingsImageColumn {

	background: #F3F5F8;

	width: 160px;

	padding: 10px;

	vertical-align: top;

	border: 1px solid #AEAEAE;

	border-right: 0px none;

}

.ListingsImageColumn IMG {  }

.ListingsTextColumn {

	background: #F3F5F8;

	width: 498px;

	padding: 10px 10px 10px 0px;

	vertical-align: top;

	border: 1px solid #AEAEAE;

	border-left: 0px none;

}

.ListingsFullColumn {

	background: #F3F5F8;

	width: 668px;

	padding: 10px;

	vertical-align: top;

	border: 1px solid #AEAEAE;

}

.ContentText li, .ContentFull li, #home-content li, .ListingsTextColumn li, .ListingsFullColumn li { list-style: outside; margin: 0 0 0 12px; }





/* WEBSTART: FORM ELEMENT STYLES */

.InputBox, input, select, textarea { font:14px Arial, Helvetica, sans-serif; border: 1px solid #000; color: #606161; margin: 2px 2px; } 

.InputButton, input[type="submit"], input[type="button"] { font:14px Arial, Helvetica, sans-serif; color: #FFF; background-color: #000; border: 1px solid #EEE; }

input[type="checkbox"], input[type="radio"] { border: 0px none; }



/** Contact Page Styles - WW **/

.ContentContactText {

	vertical-align: top;	

	width: 395px;

	min-height: 400px;

	padding: 20px 25px;

}

.ContentContactDetails {

	vertical-align: top;	

	text-align: right;

	width: 270px;

	padding: 25px 25px 20px 0px;

}

.ContentContactDetailsText {

	background: #F3F5F8;

	color: #000;

	vertical-align: top;	

	text-align: center;

	width: 248px;

	border: 1px solid #AEAEAE;

	padding: 30px 10px;

}

.ContentContactDetailsText a, .ContentContactDetailsText a:hover { color: #353535; }



/* WEBSTART: SITEMAP STYLES */

A.SiteMapLinks{ font-size: 14px; color: #404141; } A:hover.SiteMapLinks{ color: #000; }

A.SiteMapSubLinks{ font-size: 14px; color: #606161; } A:hover.SiteMapSubLinks{ color: #000; }





/* WEBSTART: STANDARD GALLERY STYLES */

.GalleryImgMain { border: solid 1px #606161; }

.GalleryImgThumb { cursor:pointer; } 
/*border: solid 0px #404141;*/ 

/** WS: General main gallery image cell content **/

.GalleryContent { width: 604px; height: 500px; text-align: center; }

/** WS: General gallery thumbs image cell content **/

.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }